<?xml version='1.0' encoding='UTF-8'?>
<!-- Using the internet --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Waar of niet waar: U kunt mensen geen bestanden sturen met behulp van e-mail.</text>
      <sound id="r3q1" play_next="r3q1">r3q1.mp3</sound>
     
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">U kunt bestanden via e-mail versturen. Er is echter vaak een limiet aan de grootte van bestanden die men kan verzenden of ontvangen.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a1">correct.mp3</sound>
        <sound id="r3a1" play_next="r3a1a" playback="sequenced">r3a1.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a1">wrong.mp3</sound>
        <sound id="r3a1" play_next="r3a1a" playback="sequenced">r3a1.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Waar of niet waar: u kan uw e-mail ook met behulp van een internet browser raadplegen.</text>
      <sound id="r3q2" play_next="r3q2">r3q2.mp3</sound>
  
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Veel providers bieden een webmail dienst aan waarmee u mails kunt lezen en versturen via de browser.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a2">correct.mp3</sound>
        <sound id="r3a2" play_next="r3a2a" playback="sequenced">r3a2.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a2">wrong.mp3</sound>
        <sound id="r3a2" play_next="r3a2a" playback="sequenced">r3a2.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Waar of niet waar: Elke keer als ik iemand een e-mail wil sturen, moet ik hun e-mailadres typen</text>
      <sound id="r3q3" play_next="r3q3">r3q3.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">U kunt e-mailadressen in de contact manager opslaan en er ook de naam van de persoon bijvoegen. U kunt een e-mail ook beantwoorden door op de antwoord knop te drukken van een openstaande e-mail.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a3">correct.mp3</sound>
        <sound id="r3a3" play_next="r3a3a" playback="sequenced">r3a3.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a3">wrong.mp3</sound>
        <sound id="r3a3" play_next="r3a3a" playback="sequenced">r3a3.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Waar of niet waar: Als ik een e-mail verwijder is het voor altijd weg.</text>
      <sound id="r3q4" play_next="r3q4">r3q4.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Verwijderde e-mails worden meestal voor een tijdje opgeslagen in de verwijderde items of junk map. Het is mogelijk om deze daar terug te vinden en terug te plaatsen.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a4">correct.mp3</sound>
        <sound id="r3a4" play_next="r3a4a" playback="sequenced">r3a4.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a4">wrong.mp3</sound>
        <sound id="r3a4" play_next="r3a4a" playback="sequenced">r3a4.mp3</sound>
       
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Waar of niet waar: Als ik iemand in CC plaats, dan kan iedereen dit zien die deze mail ontvangt.</text>
      <sound id="r3q5" play_next="r3q5">r3q5.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">CC stuurt de lijst van adressen die gebruikt werden naar iedereen die de mail ontvangen heeft. U kunt gebruik maken van de BCC mogelijkheid om mensen een kopie te bezorgen zonder dat hun e-mail adres aan andere ontvangers wordt getoond.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a5">correct.mp3</sound>
        <sound id="r3a5" play_next="r3a5a" playback="sequenced">r3a5.mp3</sound>
       
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a5">wrong.mp3</sound>
        <sound id="r3a5" play_next="r3a5a" playback="sequenced">r3a5.mp3</sound>
        
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Waar of niet waar: voor een propere inbox moeten e-mails manueel verplaatst worden naar mappen.</text>
      <sound id="r3q6" play_next="r3q6">r3q6.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Regels kunnen worden ingesteld, zodat e-mails automatisch worden verplaatst naar mappen, afhankelijk van hun afzender, onderwerp of inhoud.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a6">correct.mp3</sound>
        <sound id="r3a6" play_next="r3a6a" playback="sequenced">r3a6.mp3</sound>
       
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a6">wrong.mp3</sound>
        <sound id="r3a6" play_next="r3a6a" playback="sequenced">r3a6.mp3</sound>
       
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Waar of niet waar: u kunt mensen die u e-mailen terwijl u niet thuis bent, laten weten dat u weg bent.</text>
      <sound id="r3q7" play_next="r3q7">r3q7.mp3</sound>
      
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Waar</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Niet waar</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Het is mogelijk om een "niet op kantoor antwoord" in te stellen dat automatisch een antwoord verstuurd aan mensen die u e-mailen. Hierin staat meestal dat u afwezig bent en wanneer u weer terug bent.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" play_next="r3a7">correct.mp3</sound>
        <sound id="r3a7" play_next="r3a7a" playback="sequenced">r3a7.mp3</sound>
        
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" play_next="r3a7">wrong.mp3</sound>
        <sound id="r3a7" play_next="r3a7a" playback="sequenced">r3a7.mp3</sound>
       
      </display>
    </feedback>
  </question>
</quiz>
